@font-face {
 font-family: 'Gotham Pro';
 src: url('../fonts/GothamPro/GothamPro-Bold.eot');
 src: local('Gotham Pro Bold'), local('GothamPro-Bold'),
 url('../fonts/GothamPro/GothamPro-Bold.eot?#iefix') format('embedded-opentype'),
 url('../fonts/GothamPro/GothamPro-Bold.woff') format('woff'),
 url('../fonts/GothamPro/GothamPro-Bold.ttf') format('truetype');
 font-weight: 700;
 font-style: normal;
}

@font-face {
 font-family: 'Gotham Pro';
 src: url('../fonts/GothamPro/GothamPro-Medium.eot');
 src: local('Gotham Pro Medium'), local('GothamPro-Medium'),
 url('../fonts/GothamPro/GothamPro-Medium.eot?#iefix') format('embedded-opentype'),
 url('../fonts/GothamPro/GothamPro-Medium.woff') format('woff'),
 url('../fonts/GothamPro/GothamPro-Medium.ttf') format('truetype');
 font-weight: 500;
 font-style: normal;
}

@font-face {
 font-family: 'Gotham Pro';
 src: url('../fonts/GothamPro/GothamPro.eot');
 src: local('Gotham Pro'), local('GothamPro'),
 url('../fonts/GothamPro/GothamPro.eot?#iefix') format('embedded-opentype'),
 url('../fonts/GothamPro/GothamPro.woff') format('woff'),
 url('../fonts/GothamPro/GothamPro.ttf') format('truetype');
 font-weight: 400;
 font-style: normal;
}


@font-face {
 font-family: "Stolzl";
 src: url('../fonts/Stolzl/Stolzl-Bold.otf');
 font-weight: 700;
 font-style: normal;
}
@font-face {
 font-family: "Stolzl";
 src: url('../fonts/Stolzl/Stolzl-Medium.otf');
 font-weight: 500;
 font-style: normal;
}
@font-face {
 font-family: "Stolzl";
 src: url('../fonts/Stolzl/Stolzl-Regular.otf');
 font-weight: 400;
 font-style: normal;
}
@font-face {
 font-family: "Stolzl";
 src: url('../fonts/Stolzl/Stolzl-Book.otf');
 font-weight: 300;
 font-style: normal;
}
